Subject: Re: Win98 hangs building egcs
From: Michael Meissner <[email-masked]>
To: Christian Jönsson <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Jul 2000 23:12:36 -0400

On Tue, Jul 11, 2000 at 10:36:42PM +0200, Christian Jönsson wrote:
> I have a slight problem that I would appreciate comments on.
> 
> I am wondering if cygwin-1.1.2 under Win98 has problems "running
> for long time and/or many commands per session"?
> 
> The problems I encounter is this. I am trying to build snapshots of
> the GCC development sources (available at http://gcc.gnu.org). But,
> as far as I can tell, arbitrarily, Win98 hangs and I have to turn my
> machine off and then on again. It happens at different lengths into
> the build process.
> 
> Now, is there anyone else out there that has a similar experience?

Yes, I certainly have in the past with internal versions of Cygwin, to the
point I never build under Windows 98 (nothing recent though).

> How could I "debug" this hang?
> 
> Would it happen under NT/2k?

I haven't seen it under Windows NT 4.0SP5, and I would imagine it probably
would not show up under Windows 2K, since that is a descendent of NT.  Now, the
upcoming Windows ME release, which is based on the 98 branch, I would suspect
would show the bug.

-- 
Michael Meissner, Red Hat, Inc.
PMB 198, 174 Littleton Road #3, Westford, Massachusetts 01886, USA
Work:	  [email-masked]		phone: +1 978-486-9304
Non-work: [email-masked]	fax:   +1 978-692-4482

--
Want to unsubscribe from this list?
Send a message to [email-masked]